    <!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=5, user-scalable=1" name="viewport"/>
        <meta name="csrf-token" content="OaHKfJcxbbd9oPt5ZkakWqpqJGukN5hAX5y4jIKd">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" ></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>

        <link type="text/css" rel="stylesheet" href="https://processtechnology.com/themes/pt/css/jquery.jConveyorTicker.min.css" />

        <link rel="shortcut icon" href="https://www.processtechnology.com/storage/news/pt-fv-con.png">

<title>Process Technology, leading manufacturer of Industrial Heaters and Power Supplies - Process Technology</title>
<meta name="description" content="Thermal Products and Power Supplies: Inline heaters, water heaters, chemical heaters, electric immersion heaters, metal heaters, heat exchangers, controls">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta property="og:site_name" content="Process Technology">
<meta property="og:description" content="Thermal Products and Power Supplies: Inline heaters, water heaters, chemical heaters, electric immersion heaters, metal heaters, heat exchangers, controls">
<meta property="og:url" content="https://processtechnology.com">
<meta property="og:title" content="Process Technology, leading manufacturer of Industrial Heaters and Power Supplies">
<meta property="og:type" content="article">
<meta name="twitter:title" content="Process Technology, leading manufacturer of Industrial Heaters and Power Supplies">
<meta name="twitter:description" content="Thermal Products and Power Supplies: Inline heaters, water heaters, chemical heaters, electric immersion heaters, metal heaters, heat exchangers, controls">

<link media="all" type="text/css" rel="stylesheet" href="https://processtechnology.com/vendor/core/plugins/cookie-consent/css/cookie-consent.css?v=1.0.0">
<link media="all" type="text/css" rel="stylesheet" href="https://processtechnology.com/vendor/core/plugins/language/css/language-public.css?v=1.0.0">
<link media="all" type="text/css" rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link media="all" type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
<link media="all" type="text/css" rel="stylesheet" href="https://processtechnology.com/themes/pt/css/style.css">
<link media="all" type="text/css" rel="stylesheet" href="https://processtechnology.com/themes/pt/css/responsive.css">
<link media="all" type="text/css" rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
<link media="all" type="text/css" rel="stylesheet" href="https://processtechnology.com/vendor/core/plugins/contact/css/contact-public.css?v=1.0.0">




<link rel="alternate" href="https://processtechnology.com/en/" hreflang="en" />


        <!--Google Analytics: Change UA-55228412-1 to be your site's ID. Go to https://www.google.com/analytics/ for more information.-->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

          ga('create', 'UA-55228412-1', 'auto');
          ga('send', 'pageview');

        </script>
    </head>
    <body >

        <header class="container-fluid b-bottom">
            <div class="social-media">
                <ul class="list-unstyled">
                                            <li>
                            <a href="https://www.facebook.com/ProcessTechnologyHQ/" title="Facebook"target="_blank"><img src="https://processtechnology.com/themes/pt/images/fb.png"> 
                            </a> 
                        </li>  
                    
                                            <li>
                            <a href="http://www.twitter.com/PTglobalHQ" title="Twitter"target="_blank"><img src="https://processtechnology.com/themes/pt/images/twiter.png"> 
                            </a> 
                        </li>  
                    
                                            <li>
                            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" title="Youtube"target="_blank"><i class="fa fa-youtube-play" aria-hidden="true"></i>
                            </a> 
                        </li>  
                                                                <li>
                            <a href="https://www.linkedin.com/company/process-technology" title="Linkedin"target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i> 
                            </a> 
                        </li>  
                                                                <li>
                            <a href="https://www.instagram.com/ptglobalhq/" title="Instagram"target="_blank"> 
                                <i class="fa fa-instagram" aria-hidden="true"></i> 
                            </a> 
                        </li>
                                    </ul>
            </div>
             <div class="srch d-md-none d-block">
                <a href="#"><i class="fa fa-search"></i> <span>Search</span></a>
            </div>
           
            <div class="container text-center">
                <a href="https://processtechnology.com" class="mn-logo">
                                            <img src="https://www.processtechnology.com/storage/logo.png" alt="Process Technology">
                        
                </a>
               
            </div>
        </header>

         <nav class="navbar navbar-expand-lg navbar-light ">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul  class="navbar-nav mx-auto">
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Products
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/inline-heaters" target="_self">
                Inline Heaters
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/electric-immersion-heaters" target="_self">
                Electric Immersion Heaters
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/power-supplies-rectifiers" target="_self">
                Power Suppliers / Rectifiers
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/process-controls" target="_self">
                Process Controls
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/heat-exchangers" target="_self">
                Heat Exchangers
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/immersion-coils" target="_self">
                Immersion Coils
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/products/accessories-parts" target="_self">
                 Accessories / Parts
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Industries
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/semiconductor" target="_self">
                Semiconductor
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/surface-finishing" target="_self">
                Surface Finishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/electroplating" target="_self">
                Electroplating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/flat-panel-display" target="_self">
                Flat Panel Display
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/aquaculture" target="_self">
                Aquaculture
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/photovoltaic" target="_self">
                Photovoltaic
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/medical-device" target="_self">
                Medical Device
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/printed-circuit-boards" target="_self">
                Printed Circuit Boards
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/jewelry-watch" target="_self">
                Jewelry / Watch
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/aerospace" target="_self">
                Aerospace
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/industry/automotive" target="_self">
                Automotive
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_blank">
                Applications
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/acid-heating-and-corrosive-chemical-heating" target="_self">
                Acid Heating And Corrosive Chemical Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/chemical-heating" target="_self">
                Chemical Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electrochemical-deposition" target="_self">
                Electrochemical Deposition
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/flammable-solvent-heating" target="_self">
                Flammable Solvent Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/point-of-use-heating" target="_self">
                Point Of Use Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/ro-di-water-heating" target="_self">
                RO/DI Water Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/sterilization-and-cleaning" target="_self">
                Sterilization And Cleaning
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/surface-preparation" target="_self">
                Surface Preparation
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/ultra-high-purity-heating" target="_self">
                Ultra High Purity Heating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/anodizing" target="_self">
                Anodizing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electro-forming" target="_self">
                Electro-forming
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/electro-polishing" target="_self">
                Electro-polishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/general-metal-finishing-gmf" target="_self">
                General Metal Finishing
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/precious-metal-deposition" target="_self">
                Precious Metal Deposition
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/pulse-plating" target="_self">
                Pulse-plating
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.processtechnology.com/application/wet-deposition" target="_self">
                Wet Deposition
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Support
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://processtechnology.com/find-chemistry-compatibility" target="_self">
                Find Chemistry Compatibility
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/troubleshooting" target="_self">
                Product Trouble Shooting
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/did-you-know" target="_self">
                Did You Know?
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/faqs" target="_self">
                FAQ
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" target="_blank">
                Technical Support Videos
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/distributors" target="_self">
                Distributors
                            </a>
                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com/" target="_self">
                Compliance
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://processtechnology.com/iso-90012015-with-design-certified" target="_self">
                ISO
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/quality-policy" target="_self">
                Quality Policy
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/california-prop-65" target="_self">
                Prop 65 Statement
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/conflict-minerals-policy" target="_self">
                Conflict Materials
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/environmental-health-and-safety-policy" target="_self">
                EHS Policy
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/reach" target="_self">
                REACH Compliance
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/rohs" target="_self">
                RoHS Statement
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/ada-compliance" target="_self">
                ADA Compliance
                            </a>
                    </li>
    </ul>

                    </li>
    </ul>

                    </li>
            <li class="nav-item  menu-item-has-children  submenu_width ">
            <a href="https://www.processtechnology.com" target="_self">
                About
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://processtechnology.com/about-us" target="_self">
                About Us
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/contact-us" target="_self">
                Contact Us
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/careers" target="_self">
                Careers
                            </a>
                    </li>
            <li class="nav-item  menu-item-has-children   ">
            <a href="https://www.processtechnology.com" target="_self">
                Media
                 <span class="toggle-icon"><i class="fa fa-angle-down"></i></span>            </a>
                            <ul  class="sub-menu">
            <li class="nav-item   ">
            <a href="https://processtechnology.com/new-product-releases" target="_self">
                New Product Releases
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/press-releases" target="_self">
                Press Releases
                            </a>
                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/blog" target="_self">
                Blog
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item   ">
            <a href="https://processtechnology.com/qa" target="_self">
                Q&amp;A
                            </a>
                    </li>
    </ul>

                    </li>
            <li class="nav-item   ">
            <a href="https://store-processtechnology-com.3dcartstores.com/" target="_blank">
                Store
                            </a>
                    </li>
    </ul>

                    </div>

                    <div class="srch d-md-block d-none">
                        <a href="#"><i class="fa fa-search"></i> <span>Search</span></a>
                    </div>
                </nav>


	<div class="swiper-container hero-slider">
		<div class="swiper-wrapper text-center">

				

				<div class="swiper-slide">
					<div class="slide-content">
						 <h1 class="dark">Innovation that works for you</h1> 						 <p class="dark">Products born out of collaboration and technological expertise</p> 						 <a href="/about-us" class="pt-outline-button dark">Know More</a> 					</div>

					 
		        		<img src="https://processtechnology.com/storage/industry-banners/process-technology-innovation-banner.jpg" width="100%" alt="Innovation that works for you" title="Innovation that works for you">
		        			
		        </div>

      			

				<div class="swiper-slide">
					<div class="slide-content">
						 <h1 class="dark">Reliable Product Finishes</h1> 						 <p class="dark">Engineered Heating and Power Supply Solutions to meet the most demanding processes</p> 						 <a href="https://www.processtechnology.com/industry/surface-finishing" class="pt-outline-button dark">For Surface Finishing Products</a> 					</div>

					 
		        		<img src="https://processtechnology.com/storage/process-technology-surface-finishing.jpg" width="100%" alt="Reliable Product Finishes" title="Reliable Product Finishes">
		        			
		        </div>

      			

				<div class="swiper-slide">
					<div class="slide-content">
						 <h1 class="dark">Ultimate Wet Process Solutions</h1> 						 <p class="dark">Precise High-Purity Heaters and Power Supplies</p> 						 <a href="https://www.processtechnology.com/industry/semiconductor" class="pt-outline-button dark">For High-Purity Products</a> 					</div>

					 
		        		<img src="https://processtechnology.com/storage/process-technology-wet-processing.jpg" width="100%" alt="Ultimate Wet Process Solutions" title="Ultimate Wet Process Solutions">
		        			
		        </div>

      			
		</div>
		<div class="swiper-pagination"></div>
	</div>

	<section class="servic-sec text-center">
		<div class="container">
			<div class="hder-width">
				<h2>Dedicated to the processes of the future</h2>
				<p><p style="margin-top:0in"><span style="font-size:18px;"><span style="background:white"><span style="line-height:18.0pt"><span var=""><span style="letter-spacing:.3pt">Process Technology is a global, US-based company focused on designing and manufacturing world-class thermal and power supply products. We are committed to creating quality products that are safe, precise, and clean for the industries we serve.</span></span></span></span></span></p>

<p style="margin-top:0in; margin-bottom:1rem; -webkit-text-stroke-width:0px"><span style="font-size:18px;"><span style="background:white"><span style="line-height:18.0pt"><span style="box-sizing:border-box"><span style="color:var(--blk-color)"><span style="font-variant-ligatures:normal"><span style="font-variant-caps:normal"><span style="orphans:2"><span style="widows:2"><span style="text-decoration-thickness:initial"><span style="text-decoration-style:initial"><span style="text-decoration-color:initial"><span style="word-spacing:0px"><span var=""><span style="letter-spacing:.3pt">We serve the semiconductor, solar, medical, automotive, aerospace, printed circuit board, flat panel display, jewelry/watch, electroplating, and aquaculture industries.&nbsp;</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></p>
			</div>
		</div>
	</section>

			<section class="bg-grey product-slider ">
			<div class="container swiper-container">
				<div class="swiper-wrapper">
					
					<div class="swiper-slide">
						<div class="row align-items-center ">
							<div class="col-md-6">
								<h2>Precise High Purity Heating Solutions  </h2>
								<p>Process Technology is committed to providing smart, safe, innovative, and environmentally clean products to the customers' we serve. Customized solutions, tailored to meet your needs, are our specialty.</p>
								<a href="/products/inline-heaters" class="pt-outline-button">See Product</a>
							</div>
							<div class="col-md-6">
								
									<img src="https://processtechnology.com/storage/high-purity.png" width="100%" alt="Precise High Purity Heating Solutions  " title="Precise High Purity Heating Solutions  ">

																
									
							</div>
						</div>
					</div>
				
					<div class="swiper-slide">
						<div class="row align-items-center ">
							<div class="col-md-6">
								<h2>Surface Finishing Products you can Trust </h2>
								<p>Focused on quality and performance, Process Technology Surface Finishing products are designed to suit our customers' specific needs, including custom configurations.</p>
								<a href="/products/electric-immersion-heaters" class="pt-outline-button">See Product</a>
							</div>
							<div class="col-md-6">
								
									<img src="https://processtechnology.com/storage/surface-finishing.png" width="100%" alt="Surface Finishing Products you can Trust " title="Surface Finishing Products you can Trust ">

																
									
							</div>
						</div>
					</div>
				
					<div class="swiper-slide">
						<div class="row align-items-center ">
							<div class="col-md-6">
								<h2>Accurate, High-Efficiency Power Supplies</h2>
								<p>Process Technology Power Supplies are engineered to offer a variety of DC, Low Frequency Pulse (LFP), High Frequency Pulse (HFP) or Pulse Reverse options for High-Purity and Surface Finishing processes. </p>
								<a href="/products/power-supplies-rectifiers" class="pt-outline-button">See Product</a>
							</div>
							<div class="col-md-6">
								
									<img src="https://processtechnology.com/storage/process-technology-dtx-12000-power-supply-m-1-controller-2.png" width="100%" alt="Accurate, High-Efficiency Power Supplies" title="Accurate, High-Efficiency Power Supplies">

																
									
							</div>
						</div>
					</div>
				
					<div class="swiper-slide">
						<div class="row align-items-center ">
							<div class="col-md-6">
								<h2>Vision</h2>
								<p>Enabling our customers<br> to achieve more <br>with products <br>that do more.</p>
								<a href="" class="pt-outline-button">See Product</a>
							</div>
							<div class="col-md-6">
								
									<img src="https://processtechnology.com/storage/2023/artboard-1-2.png" width="100%" alt="Vision" title="Vision">

																
									
							</div>
						</div>
					</div>
								</div>
				<div class="swiper-pagination"></div>
			</div>

			<div class="swiper-btn-prev"><img src="https://processtechnology.com/themes/pt/images/ar-left.png"> </div>
		    <div class="swiper-btn-next"><img src="https://processtechnology.com/themes/pt/images/ar-right.png"></div>
		</section>
		
	<!-- <section class="servic-sec text-center">
		<div class="container">
			<div class="servc-colm">
									<div class="row">
														<div class="col-md-4">
									<div class="sv-box">
										<img src="https://processtechnology.com/storage/icon-3.png" width="100%" alt="Reliable Turn-Key Systems" title="Reliable Turn-Key Systems">
										 <h3> Reliable Turn-Key Systems </h3> 										 <p>Plug and play possibilities supported <br>by our top-notch customer service and <br>technical support team</p> 									</div>
								</div>
														<div class="col-md-4">
									<div class="sv-box">
										<img src="https://processtechnology.com/storage/icon-1.png" width="100%" alt="Engineered for Safe Operation" title="Engineered for Safe Operation">
										 <h3> Engineered for Safe Operation </h3> 										 <p>Every Process Technology product <br>is engineered, tested, and manufactured <br>with safety in mind.</p> 									</div>
								</div>
														<div class="col-md-4">
									<div class="sv-box">
										<img src="https://processtechnology.com/storage/icon-2.png" width="100%" alt="Designed for High Performance" title="Designed for High Performance">
										 <h3> Designed for High Performance </h3> 										 <p>Dedicated to providing innovative <br>solutions to meet the most demanding <br>requirements of our customers.
</p> 									</div>
								</div>
											</div>
								<a href="/contact-us" class="pt-btn-solid mt-85">CONNECT WITH US</a>
			</div>
		</div>
	</section> -->


<!-- 	<section class="what-we-do bg-grey-69">
		<div class="container">
			<div class="row mb-10">
				<div class="col-md-12">
					<h2 class="text-center">We&#039;re proud of what we do</h2>
				</div>
			</div>

			<div class="swiper-container">
				<div class="swiper-wrapper">
										<div class="swiper-slide">
						<div class="row author-des">
							<div class="col-md-3">
									<h4>Jody Richards, President, </h4>
									<p class="prfl-name">Process Technology</p>
																			<p class="prfl-name"><a href="/jody-richards-wins-entrepreneur-of-the-year-award">2020 EY Entrepreneur of The Year in the East Central Region</a></p>
																</div>
							<div class="col-md-9">
								<p>Our clients deserve the most reliable, innovative thermal solutions on the planet. We create thermal possibilities that deliver the most rewarding ownership experience in the world. In addition, we are proud to develop products that are helping to reduce the worldwide carbon footprint.</p>
							</div>
						</div>
					</div>
									</div>
							</div>
		</div>
	</section>
 -->

	<section class="news-info text-center">
		<div class="container">
			<h2>News &amp; Information</h2>
			<p>The entire Process Technology team is dedicated to providing heaters, exchangers, power supplies and controls to suit your most demanding processes. Including custom engineered solutions.

FRAUD ALERT:Recent attempts have been made to falsely update banking information for Process Technology.  If you do not receive a request from a known contact, please validate these inquiries before processing</p>

			<div class="mar_qe_list">
				<div class="d-wrap">   
				    <main>
				      	<div class="d-i">
				        	<div class="d-main-wrap"> 
				          		<aside class="d-playbox">       
				            		<div class="d-demo-wrap">      
										<div class="js-conveyor-1">
				                			<ul>
				                  				<li><a href="https://www.processtechnology.com/process-technology-named-company-of-the-year" style="color: #000000;">Manufacturing Insights Magazine names Process Technology, Company of the Year – Top 10 Power Electronics Solutions Provider.</a>
				                  				</li>
				                  				<li><a href="https://www.processtechnology.com/new-from-the-ultra-high-purity-heating-experts-at-process-technology-comes-the-future-of-robust-heating-for-ipa-and-flammable-solvents-the-shx-family-of-products" style="color: #000000;">NEW ultra-high-purity SHX Family of IPA and Flammable Solvent Heaters.</a>
				                  				</li>
				                  				<li><a href="https://www.processtechnology.com/process-technology-selected-as-2022-fast-track-50-winner" style="color: #000000;">Process Technology receives Hall of Fame recognition at Fast Track 50 Awards after 5 wins!</a>
				                  				</li>
				                  				<li><a href="https://www.processtechnology.com/jody-richards-wins-entrepreneur-of-the-year-award" style="color: #000000;">Process Technology CEO/President, Jody Richards, named EY Entrepreneur Of The Year® 2020 East Central Award Winner.</a>
				                  				</li>
				                  				<li><a href="https://www.processtechnology.com/thermal-solutions-for-surface-finishing-and-semiconductor-industries" style="color: #000000;">See Process Technology CEO/President Jody Richards on Worldwide Business with kathy ireland.</a>
				                  				</li>
				                  				<li><a href="https://www.processtechnology.com/tomtech-featured-in-products-finishing-magazine" style="color: #000000;">TOMTECH revolutionizes and gets noticed!</a>
				                  				</li>
				                 
				                			</ul>
				              			</div>             
				            		</div>           
				          		</aside> 
				  			</div> 
						</div>
					</main>  
				</div> 
			</div>

			<div class="row news-options">
								<div class="col-md-4">
					<div class="news-info-box">
						<img src="https://processtechnology.com/storage/news-2.png" width="100%" alt="Press Releases" title="Press Releases">
						<h3>Press Releases</h3>
						<p>In the news, follow the latest news and information  from Process Technology. If it’s happening,  it’s happening here!</p>
						<a href="/press-releases">Read more</a>
					</div>
				</div>
								<div class="col-md-4">
					<div class="news-info-box">
						<img src="https://processtechnology.com/storage/news-1.png" width="100%" alt="New Product Information" title="New Product Information">
						<h3>New Product Information</h3>
						<p>Empowering your vision with a low carbon footprint  and exceptional performance; Learn about the latest  Process Technology products.</p>
						<a href="/new-product-releases">Read more</a>
					</div>
				</div>
								<div class="col-md-4">
					<div class="news-info-box">
						<img src="https://processtechnology.com/storage/news-3.png" width="100%" alt="Read Our Blog" title="Read Our Blog">
						<h3>Read Our Blog</h3>
						<p>If you are seeking more information about Process  Technology and our incredible Team Members,  this is the place to find it</p>
						<a href="/blog">Read more</a>
					</div>
				</div>
								
			</div>
		</div>
	</section>
<section class="cnt-form text-center bg-grey">
	<div class="container">
		<h2>Let's Innovate Together</h2>
		<p>We have a dedicated team ready to help you find a solution</p>
		<a href="/contact-us#contact_form" class="pt-btn-solid">Contact Us</a>
	</div>
</section>

<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-5 ">
						<img src="https://processtechnology.com/themes/pt/images/ftr-icon.png" class="footer-icon">
					</div>
					<div class="col-md-7">
						<div class="row">
							<div class="col-md-4">
								<!-- <b>COMPANY</b> -->
								<h4>Company</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://processtechnology.com/about-us" target="_self">
                About Us
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/careers" target="_self">
                Careers
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/distributors" target="_self">
                Distributors
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/contact-us" target="_self">
                CONTACT US
                            </a>
                    </li>
    </ul>
							</div>
							<div class="col-md-4">
								<!-- <b>PRODUCTS</b> -->
								<h4>Products</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://processtechnology.com/products/inline-heaters" target="_self">
                Products
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/troubleshooting" target="_self">
                Support
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.youtube.com/channel/UCU1FJK1IyaOF6_Z6Dzn38_Q" target="_blank">
                Videos
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/store" target="_self">
                Online Store
                            </a>
                    </li>
    </ul>
							</div>
							<div class="col-md-4">
								<!-- <b>GENERAL</b> -->
								<h4>General</h4>
<ul  class="list-unstyled">
    
        <li class="  ">
            <a href="https://www.processtechnology.com/ada-compliance" target="_self">
                Americans with Disabilities Act (ADA)
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://www.processtechnology.com/iso-90012015-with-design-certified" target="_self">
                ISO 9001:2015 with Design Certified
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://processtechnology.com/quality-policy" target="_self">
                Quality Policy
                            </a>
                    </li>
    
        <li class="  ">
            <a href="https://caa.ebms.com/Tom%20Richards,%20Inc.%20dba%20Process%20Technology/index.html" target="_blank">
                Machine Readable Files
                            </a>
                    </li>
    </ul>
							</div>
						</div>
						<div class="row align-items-center mt-5">
							<div class="col-md-4">
								<a href="#" class="footer-logo-brand"><img src="https://processtechnology.com/themes/pt/images/ftr-logo.png"> </a>
							</div>
							<div class="col-md-8">
								<div class="copy-rt">
									
									
									<a href="https://www.processtechnology.com/" target="_self">(440) 974-1300</a>  <span>|</span>
    <a href="https://processtechnology.com/terms-of-use" target="_self">Terms of use</a>  <span>|</span>
    <a href="https://www.processtechnology.com/terms-of-use" target="_self">Warranty </a>  <span>|</span>


			                        <p>© Copyright 2021. Process Technology. All Rights Reserved.</p>
			                        <p>Website Developed By - <a style="color:#fff !important;" target="_blank" href="https://www.eglogics.com/">ESPL</a></p> 
									
								</div>
							</div>		
						</div>
					</div>
				</div>
			</div>
		</footer>

		

		<div class="search-pop" style="display: none;">
			<span class="clos-pp">
					<div class="lin-1"></div>
					<div class="lin-2"></div>
			 </span>
			
			<div class="search-form">
			<h2>Search Here</h2>
			<form class="" method="get" action="https://processtechnology.com/custom-search" class="">
				<input type="search" name="keyword" placeholder="Type Product, Catagory & more...">
				<button type="submit"><i class="fa fa-search"></i></button>
			</form>
	    </div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
<script src="https://processtechnology.com/vendor/core/plugins/cookie-consent/js/cookie-consent.js?v=1.0.0"></script>
<script src="https://processtechnology.com/vendor/core/plugins/language/js/language-public.js?v=1.0.0"></script>
<script src="https://processtechnology.com/vendor/core/plugins/contact/js/contact-public.js?v=1.0.0"></script>



<div class="js-cookie-consent cookie-consent" style="background-color: #000000 !important; color: #FFFFFF !important;">
        <div class="cookie-consent-body" style="max-width: 1140px;">
            <span class="cookie-consent__message">
                Your experience on this site will be improved by allowing cookies.
            </span>

            <button class="js-cookie-consent-agree cookie-consent__agree" style="background-color: #000000 !important; color: #FFFFFF !important; border: 1px solid #FFFFFF !important;">
                Allow cookies
            </button>
        </div>
    </div>
    <div data-site-cookie-name="botble_cookie_consent"></div>
    <div data-site-cookie-lifetime="7300"></div>
    <div data-site-cookie-domain="processtechnology.com"></div>
    <div data-site-session-secure=""></div>



        
		<script type="text/javascript">
			
			// var mySwiper = new Swiper('.product-slider .swiper-container', {
		 // 	 loop: true,
			//  pagination: {
			//     el: '.swiper-pagination',
			//     clickable: true,
			//   },
			// });
			// disable right click and f12
			$(document).bind("contextmenu",function(e){
			  return false;
			    });

			$(document).keydown(function (event) {
			    if (event.keyCode == 123) { // Prevent F12
			        return false;
			    } else if (event.ctrlKey && event.shiftKey && event.keyCode == 73) { // Prevent Ctrl+Shift+I        
			        return false;
			    }
			});


			var mySwiper = new Swiper('.swiper-container.hero-slider', {
		 	 loop: true,
		 	 autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			 pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  },
			});

			var mySwiper = new Swiper('.product-slider .swiper-container', {
			  navigation: {
			    prevEl: '.swiper-btn-prev',
			    nextEl: '.swiper-btn-next'
			  },
			   autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			   loop: true,
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});


			var mySwiper = new Swiper('.what-we-do .swiper-container', {
		 	 loop: true,
		 	 autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			 pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  },
			});

			var mySwiper = new Swiper('.single-product.swiper-container', {
			  navigation: {
			    prevEl: '.single-btn-prev',
			    nextEl: '.single-btn-next',
			  },
			   loop: false,
			   autoplay: {
			        delay: 16000,
			        disableOnInteraction: false,
			      },
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});


			var mySwiper = new Swiper('.about-slider-new.swiper-container', {
		 	  navigation: {
			    prevEl: '.swiper-btn-prev',
			    nextEl: '.swiper-btn-next'
			  },

			   loop: true,
			   autoplay: {
			        delay: 10000,
			        disableOnInteraction: false,
			      },
			   pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  }
			});
			
		</script>


		<script type="text/javascript">


			// jQuery('.my-acc li.main-toggle').click(function(){
			// 	jQuery(this).find('.toggle-content').slideToggle();
			// 	 jQuery(this).closest("li").siblings().find('.toggle-content').slideUp();
			//   });


			jQuery('.troubleshoot_data , .seach-accord').on('click', 'li.main-toggle', function () {
			 	jQuery(this).find('.toggle-content').slideToggle();
			    jQuery(this).closest("li").siblings().find('.toggle-content').slideUp();
			});


			

			 // jQuery('.accord li h3').click(function(){

				//   jQuery(this).next(".accord-content").slideToggle();
				//   jQuery(this).closest("li").siblings().find('.accord-content').slideUp();
				//  });

				  jQuery(function() {
					  jQuery('.troubleshoot_data , .seach-accord').on('click', 'li.main-toggle', function () {
					    //Reset all but the current
					    jQuery('.my-acc li.main-toggle').not(this).find('img').removeClass('rotate');
					    //Rotate/reset the clicked one
					    jQuery(this).find('img').toggleClass('rotate');
					  });
					});

					jQuery('ul.accord-new  li h3').click(function(){
						  jQuery(this).next(".features-content").slideToggle(200);
						  jQuery(this).closest("li").siblings().find('.features-content').slideUp(200);
					 });

					jQuery(function() {
					  jQuery('ul.accord-new  li h3').on('click', function() {
					    //Reset all but the current
					    jQuery('ul.accord-new  li h3').not(this).find('i').removeClass('actv');
					    //Rotate/reset the clicked one
					    jQuery(this).find('i').toggleClass('actv');
					  });
					});

					if(jQuery(window).width() <= 770){ 
						jQuery(document).ready(function() {
							jQuery('.sub-menu').hide();
							jQuery('nav li.menu-item-has-children').append('<div class="toggle-mobile"> <img src="/storage/arro-acc.png" ></div');

									// myscript
									jQuery('nav li.menu-item-has-children .toggle-mobile').click(function(){
									  jQuery(this).prev(".sub-menu").slideToggle(300);
									  jQuery(this).closest("li").siblings().find('.sub-menu').slideUp(300);
									 });

									 jQuery(function() {
									  jQuery('nav li.menu-item-has-children .toggle-mobile').on('click', function() {
									    //Reset all but the current
									    jQuery('nav li.menu-item-has-children .toggle-mobile').not(this).removeClass('actv');
									    //Rotate/reset the clicked one
									    jQuery(this).toggleClass('actv');
									  });
									});
						});
					}



			</script>

		<script type="text/javascript">

		</script>

		<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAy5udkcpcGoemLYkp9uKCoBZskXJk5NnI"></script>
		<script type="text/javascript">
			(function( jQuery ) {

			/**
			 * initMap
			 *
			 * Renders a Google Map onto the selected jQuery element
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      jQuery jQueryel The jQuery element.
			 * @return    object The map instance.
			 */
			function initMap( jQueryel ) {

			    // Find marker elements within map.
			    var jQuerymarkers = jQueryel.find('.marker');

			    // Create gerenic map.
			    var mapArgs = {
			        zoom        : jQueryel.data('zoom') || 16,
			        mapTypeId   : google.maps.MapTypeId.ROADMAP
			    };
			    var map = new google.maps.Map( jQueryel[0], mapArgs );

			    // Add markers.
			    map.markers = [];
			    jQuerymarkers.each(function(){
			        initMarker( jQuery(this), map );
			    });

			    // Center map based on markers.
			    centerMap( map );

			    // Return map instance.
			    return map;
			}

			/**
			 * initMarker
			 *
			 * Creates a marker for the given jQuery element and map.
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      jQuery jQueryel The jQuery element.
			 * @param      object The map instance.
			 * @return    object The marker instance.
			 */
			function initMarker( jQuerymarker, map ) {

			    // Get position from marker.
			    var lat = jQuerymarker.data('lat');
			    var lng = jQuerymarker.data('lng');
			    var latLng = {
			        lat: parseFloat( lat ),
			        lng: parseFloat( lng )
			    };

			    // Create marker instance.
			    var marker = new google.maps.Marker({
			        position : latLng,
			        map: map
			    });

			    // Append to reference for later use.
			    map.markers.push( marker );

			    // If marker contains HTML, add it to an infoWindow.
			    if( jQuerymarker.html() ){

			        // Create info window.
			        var infowindow = new google.maps.InfoWindow({
			            content: jQuerymarker.html()
			        });

			        // Show info window when marker is clicked.
			        google.maps.event.addListener(marker, 'click', function() {
			            infowindow.open( map, marker );
			        });
			    }
			}

			/**
			 * centerMap
			 *
			 * Centers the map showing all markers in view.
			 *
			 * @date        22/10/19
			 * @since      5.8.6
			 *
			 * @param      object The map instance.
			 * @return    void
			 */
			function centerMap( map ) {

			    // Create map boundaries from all map markers.
			    var bounds = new google.maps.LatLngBounds();
			    map.markers.forEach(function( marker ){
			        bounds.extend({
			            lat: marker.position.lat(),
			            lng: marker.position.lng()
			        });
			    });

			    // Case: Single marker.
			    if( map.markers.length == 1 ){
			        map.setCenter( bounds.getCenter() );

			    // Case: Multiple markers.
			    } else{
			        map.fitBounds( bounds );
			    }
			}

			// Render maps on page load.
			jQuery(document).ready(function(){
			    jQuery('.acf-map').each(function(){
			        var map = initMap( jQuery(this) );
			    });
			});

			})(jQuery);


			jQuery('.navbar-nav li.menu-item-has-children a:first-child ').not('ul.sub-menu a').removeAttr('href');

			jQuery('.srch').click(function () {
				jQuery('.search-pop').fadeIn();
				jQuery('body').css('overflow', 'hidden');
			});

			jQuery('.clos-pp').click(function () {
				jQuery('.search-pop').fadeOut();
				jQuery('body').css('overflow', 'auto');
			});


		</script>

		<script type="text/javascript">
				
			   
			    if(location.href.match(/contact-us#contact_form/)){
					jQuery("html, body").animate({
						scrollTop: jQuery('#contact_form').offset().top }, 1500);
				}
			
		</script>

		<script src="https://processtechnology.com/themes/pt/js/jquery.jConveyorTicker.min.js"></script>

        <script type="text/javascript" charset="utf-8">
          $(function() {  

            $('.js-conveyor-1').jConveyorTicker({anim_duration: 100});    
            
            window.jsConveyor5 = $('.js-conveyor-5').jConveyorTicker({
              start_paused: true
            });

          });
        </script>




    </body>
</html>
